<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="UTF-8">
    <title>ADD PRODUCT</title>
    <link href="/css/add_product.css" rel="stylesheet" type="text/css">
</head>
<body>
<h2>Add Product</h2>
    <form th:action="@{/add}" th:object="${product}" method="post">

      <label>Name:</label>
      <input type="text" id="name" th:field="*{name}">

      <label>Description:</label>
      <input type="text" id="description" th:field="*{description}">

      <label>Price:</label>
      <input type="text" id="price" th:field="*{price}">

      <button type="submit" value="Add" class="custom-button">Add</button>

    </form>

</body>
</html>